View Issue Details

IDProjectCategoryView StatusLast Update
0000740Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:51
ReporterAnonymousAssigned Toadministrator  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.6.5 
Summary0000740: 1234567890
Description

Дроп зелёные ключи. Нет возможности реализации

Steps To Reproduce

Дроп зелёные ключи. Нет возможности реализации

Additional Information

Дроп зелёные ключи. Нет возможности реализации

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2020-05-31 19:32

administrator   ~0000763

Hi. You can sell the green key.

Issue History

Date Modified Username Field Change
2020-04-17 10:10 Anonymous New Issue
2020-05-31 19:32 administrator Note Added: 0000763
2020-05-31 19:32 administrator Assigned To => administrator
2020-05-31 19:32 administrator Status new => resolved
2020-05-31 19:32 administrator Resolution open => fixed
2020-05-31 19:32 administrator Fixed in Version => 1.6.5
2020-10-01 16:51 administrator Status resolved => closed